#bannertitlesection
{
    padding-bottom: 0px !important;
}
.main-h.js--main-h
{
    display: block;
}
#hometopbannersection .wpb_column.vc_column_container.vc_col-sm-12
{
    display: none;
}

#homeimagecontentsection .vc_column-inner.vc_custom_1631773696485, #homeactionsection .vc_column-inner.vc_custom_1631697691434
{
    padding: 10px !important;
}

.main-f-top .col-sm-3 .widget.widget_text .textwidget
{
    text-align: center;
}

#servicelistingsection .vc_row-fluid
{
    padding: 10px !important;
}

#servicelistingsection .vc_column-inner
{
    margin: 5px !important;
    padding: 0 !important;
    padding-top: 6px !important;
}

#philosophytitlesection .vc_custom_1631785467248, #philosophyheadingcontentsection .vc_custom_1631785581862,  #philosophyheadingcontentsection .vc_custom_1631785807635
{
    padding: 10px !important;
}

#philosophyheadingcontentsection .vc_custom_1631785581862 .uvc-main-heading.ult-responsive, #philosophyheadingcontentsection .vc_custom_1631705149285
{
    text-align: center !important;
}

#experienceimagecontentsection .vc_custom_1631788370211 ,#experienceimagecontentsection .vc_custom_1631788378811 ,#experienceimagecontentsection .vc_custom_1631787835250
{
    padding: 10px !important;
    padding-top: 10px !important;
}

#experienceimagecontentsection .vc_custom_1631788139271 
{
    margin: 10px !important;
    margin-top: 10px !important;
}

#hometopbannersection
{
    margin-top: -110px !important;
}

#offtheclockheadlinesection
{
    margin-top: -20px !important;
}

#offtheclockheadlinesection .vc_column-inner
{
    padding: 10px !important;
}

#offtheclocksectionimagecontentsection .vc_inner
{
    padding-top: 0px !important;
}

#offtheclocksectionimagecontentsection .vc_column-inner
{
    margin: 5px !important;
    padding: 5px !important;
}

.nf-form-content nf-fields-wrap nf-field:nth-child(1), .nf-form-content nf-fields-wrap nf-field:nth-child(2)
{
    flex: none;
    width: 100%;
    padding: 0 !important;
}

.icon-menu.xbig, .icon-cross
{
    font-family: feather !important;
}


#calendarsection
{
    padding-top: 50px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;
}